» Ubuntu » Пакеты

Error

two or more packages specified (hyphen-hu oneiric)